*{
	font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", sans-serif;
}

p, h1, h2{
    margin: 0;
}

.navbar-default .navbar-nav > li > a,.navbar-default,.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav .open .dropdown-menu > li > a:hover{
    color:white;
}

.navbar-default,.dropdown-menu{
    background-color:rgba(0,0,0,0.65);
    border-color: #000;
}

.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus,.navbar-default .navbar-nav .open .dropdown-menu > li > a,.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
    background-color:transparent;
    color:white;
}

/*.bottnn {
	border-top: 2px solid rgba(255, 138, 0, 0.68);
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FF8A00;
	color: white;

}*/

.footer_css {
    background-image:url('/assets/img/master/footer_bg.png');
    display: block;
    max-width: 100%;
    height: auto;

}

.container_new {
    position: relative;
    margin: 0 auto;
    width: 1600px;
}

.footer_info{
    position: absolute;
    bottom: 110px;
    left: 180px;
    font-size: 18px;
    color: #FFF;
}

.footer_menu {
    position: absolute;
    bottom: 375px;
    left: 545px;
    font-size: 18px;
    color: #FFF;
    width: 850px;
    font-weight: bold;
    text-align:center;
}

.footer_sub_menu {
    position: absolute;
    bottom: 110px;
    left: 545px;
    font-size: 16px;
    color: #FFF;
    width:850px;
    text-align:center;
}

.header_menu_css {
    background-image:url('/assets/img/master/menu_bg.png');
    background-size:cover;
    font-size:18px;
}

a{
    color:#FFF;
}

a:hover {
 color:#ffd800;
}
a:link {
 color:#FFF;
}
a:visited {
 color:#FFF;
}